{% extends 'base.html' %}

{% block title %}
    {{ project.name }}
{% endblock %}

{% block content %}
    <br>
    <br>
    <br>
    <br>
    <br>
    <br>
    <section>
        <div class="container pb-5 text-center">
            <div class="row">
                <div>
                    <img class="img-fluid" src="{{ project.image.url }}" alt="..."/>
                </div>
                <h2 class="text-white font-weight-light mb-2 mt-2">{{ project.name }}</h2>
                <div class="divider-custom">
                    <div class="divider-custom-line"></div>
                    <div class="divider-custom-icon"><i class="fas fa-code"></i></div>
                    <div class="divider-custom-line"></div>
                </div>
                <div class="container-fluid text-center">
                    <div>
                        <h4 class="masthead-subheading text-white font-weight-light mb-lg-5">{{ project.description }}</h4>
                        <h5 class="masthead-subheading text-white font-weight-light mb-2">Check out the live version of this project</h5>
                        {% if project.project_link %}
                            <a class="text-white" href="https://gitlab.com/cristian.belei96/my_honey">{{ project.project_link }}</a>
                        {% endif %}
                    </div>
                </div>

            </div>
        </div>
    </section>
{% endblock %}